/******************************************************************
Site Name:
Author:

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/******************************************************************
IMPORTS & DEPENDENCIES
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't
understand (what's inside the media queries). We also need to
import the mixins file so SASS can understand the variables.
******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/******************************************************************
Site Name:
Author:

Stylesheet: Mixins Stylesheet

This is where you can take advantage of Sass' great features: Mixins.
I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

Helpful:
http://sachagreif.com/useful-sass-mixins/
http://thesassway.com/intermediate/leveraging-sass-mixins-for-cleaner-code
http://web-design-weekly.com/blog/2013/05/12/handy-sass-mixins/

******************************************************************/
/*********************
IMPORTS
*********************/
/******************************************************************
Site Name:
Author:

Stylesheet: Typography

Need to import a font or set of icons for your site? Drop them in
here or just use this to establish your typographical grid. Or not.
Do whatever you want to...GOSH!

Helpful Articles:
http://trentwalton.com/2012/06/19/fluid-type/
http://ia.net/blog/responsive-typography-the-basics/
http://alistapart.com/column/responsive-typography-is-a-physical-discipline

******************************************************************/
/* line 18, ../scss/partials/_typography.scss */
.text-left {
  text-align: left !important;
}

/* line 19, ../scss/partials/_typography.scss */
.text-center {
  text-align: center !important;
}

/* line 20, ../scss/partials/_typography.scss */
.text-right {
  text-align: right !important;
}

@font-face {
  font-family: 'OpenSansRegular';
  src: url("/wp-content/themes/exeldrilling/library/fonts/opensansregular.eot");
  src: url("/wp-content/themes/exeldrilling/library/fonts/opensansregular.eot") format("embedded-opentype"), url("/wp-content/themes/exeldrilling/library/fonts/opensansregular.woff") format("woff"), url("/wp-content/themes/exeldrilling/library/fonts/opensansregular.ttf") format("truetype"), url("/wp-content/themes/exeldrilling/library/fonts/opensansregular.svg#OpenSansRegular") format("svg");
}
@font-face {
  font-family: 'OpenSansBold';
  src: url("/wp-content/themes/exeldrilling/library/fonts/opensans700.eot");
  src: url("/wp-content/themes/exeldrilling/library/fonts/opensans700.eot") format("embedded-opentype"), url("/wp-content/themes/exeldrilling/library/fonts/opensans700.woff") format("woff"), url("/wp-content/themes/exeldrilling/library/fonts/opensans700.ttf") format("truetype"), url("/wp-content/themes/exeldrilling/library/fonts/opensans700.svg#OpenSansBold") format("svg");
}
@font-face {
  font-family: "OpenSansSemibold";
  src: url("/wp-content/themes/exeldrilling/library/fonts/614379883-Open-Sans-600.eot");
  src: url("/wp-content/themes/exeldrilling/library/fonts/614379883-Open-Sans-600.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/exeldrilling/library/fonts/614379883-Open-Sans-600.svg#Open Sans Semibold") format("svg"), url("/wp-content/themes/exeldrilling/library/fonts/614379883-Open-Sans-600.woff") format("woff"), url("/wp-content/themes/exeldrilling/library/fonts/614379883-Open-Sans-600.ttf") format("truetype");
}
/* line 48, ../scss/partials/_typography.scss */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/*
some nice typographical defaults
more here: http://www.newnet-soft.com/blog/csstypography
*/
/* line 84, ../scss/partials/_typography.scss */
p {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  -webkit-hyphenate-before: 2;
  -webkit-hyphenate-after: 3;
  hyphenate-lines: 3;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig";
}

/* line 106, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/typography/_vertical_rhythm.scss */
html {
  font-size: 100%;
  line-height: 1.625em;
}

/* line 111, ../scss/partials/_typography.scss */
body {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSI1JSIgc3RvcC1jb2xvcj0iI2Y3ZDNkMyIvPjxzdG9wIG9mZnNldD0iNSUiIHN0b3AtY29sb3I9IiNmN2QzZDMiIHN0b3Atb3BhY2l0eT0iMC4wIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(5%, #f7d3d3), color-stop(5%, rgba(247, 211, 211, 0)));
  background-image: -moz-linear-gradient(bottom, #f7d3d3 5%, rgba(247, 211, 211, 0) 5%);
  background-image: -webkit-linear-gradient(bottom, #f7d3d3 5%, rgba(247, 211, 211, 0) 5%);
  background-image: linear-gradient(to top, #f7d3d3 5%, rgba(247, 211, 211, 0) 5%);
  -moz-background-size: 100% 26px;
  -o-background-size: 100% 26px;
  -webkit-background-size: 100% 26px;
  background-size: 100% 26px;
  background-position: left top;
}

/******************************************************************
Site Name:
Author:

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection.

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.scss styles.

******************************************************************/
/*
IMPORTANT NOTE ABOUT SASS 3.3 & UP
You can't use @extend within media queries
anymore, so just be aware that if you drop
them in here, they won't work.
*/
/*********************
NAVIGATION STYLES
*********************/
/* line 31, ../scss/breakpoints/_481up.scss */
.header #inner-header .gridLogo, .header #inner-header .gridNav {
  /*width: auto;*/
}
/* line 37, ../scss/breakpoints/_481up.scss */
.header #inner-header .phoneOuter #phone, .header #inner-header .phoneOuter .callUs {
  font-size: 1.125em;
  line-height: 1.44444em;
}

/* .menu is clearfixed inside mixins.scss */
/* line 46, ../scss/breakpoints/_481up.scss */
.menu {
  /* end .menu ul */
}
/* line 47, ../scss/breakpoints/_481up.scss */
.menu ul {
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 48, ../scss/breakpoints/_481up.scss */
.menu ul li {
  /*
  plan your menus and drop-downs wisely.
  */
}
/* line 49, ../scss/breakpoints/_481up.scss */
.menu ul li a {
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}

/* end .menu */
/*********************
POSTS & CONTENT STYLES
*********************/
/* line 94, ../scss/breakpoints/_481up.scss */
.single-custom_type #main .alignnone {
  float: left;
  margin: 0 2% 25px 0;
  max-height: 270px;
  width: 48%;
}

/* entry content */
/* line 103, ../scss/breakpoints/_481up.scss */
.entry-content {
  /* at this larger size, we can start to align images */
}
/* line 105, ../scss/breakpoints/_481up.scss */
.entry-content ul.eqp_post {
  text-align: left;
}
/* line 107, ../scss/breakpoints/_481up.scss */
.entry-content ul.eqp_post li {
  margin-bottom: 20px;
}
/* line 110, ../scss/breakpoints/_481up.scss */
.entry-content ul.eqp_post li .eqpImg {
  float: left;
  width: 30%;
}
/* line 114, ../scss/breakpoints/_481up.scss */
.entry-content ul.eqp_post li .eqpContent {
  float: right;
  width: 65%;
}
/* line 118, ../scss/breakpoints/_481up.scss */
.entry-content ul.eqp_post li .button {
  float: right;
}
/* line 124, ../scss/breakpoints/_481up.scss */
.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
/* line 129, ../scss/breakpoints/_481up.scss */
.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
/* line 134, ../scss/breakpoints/_481up.scss */
.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}

/* end .entry-content */
/* line 143, ../scss/breakpoints/_481up.scss */
#home-services .service {
  border-bottom: 2px solid #eeeeee;
  box-shadow: 0 1px 0 #B7B7B7;
  padding-bottom: 20px;
  background: url(../images/BorderVertical.png) no-repeat right 66px;
  text-align: left;
}
/* line 150, ../scss/breakpoints/_481up.scss */
#home-services .service .figcaption h3 {
  font-size: 20px;
  font-family: "OpenSansSemibold";
  color: #F05422;
  text-transform: uppercase;
}
/* line 157, ../scss/breakpoints/_481up.scss */
#home-services .service .figcaption .button {
  float: right;
  font-size: 14px;
}
/* line 161, ../scss/breakpoints/_481up.scss */
#home-services .service .figcaption p {
  min-height: 55px;
  max-height: 55px;
}

/*********************
FOOTER STYLES
*********************/
/*
check your menus here. do they look good?
do they need tweaking?
*/
/* end .footer-links */
/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/*********************
LAYOUT & GRID STYLES
*********************/
/* line 25, ../scss/breakpoints/_768up.scss */
.wrap {
  max-width: 1140px;
}
/* line 28, ../scss/breakpoints/_768up.scss */
.wrap.wrap-mobile {
  width: 96%;
}

/*********************
HEADER STYLES
*********************/
/* line 36, ../scss/breakpoints/_768up.scss */
.home .header {
  background: none repeat scroll 0 0 rgba(10, 52, 73, 0.8);
}

/* line 37, ../scss/breakpoints/_768up.scss */
.header {
  background-color: #002939;
}
/* line 40, ../scss/breakpoints/_768up.scss */
.header #inner-header .col.gridLogo {
  float: left;
  width: 17%;
}
/* line 41, ../scss/breakpoints/_768up.scss */
.header #inner-header .col.gridNav {
  float: right;
}
/* line 42, ../scss/breakpoints/_768up.scss */
.header #inner-header .gridLogo, .header #inner-header .gridNav {
  width: auto;
}
/* line 46, ../scss/breakpoints/_768up.scss */
.header #inner-header .phoneOuter {
  text-align: right;
}

/* line 51, ../scss/breakpoints/_768up.scss */
.col.gridNav {
  padding-left: 0 !important;
}

/* line 54, ../scss/breakpoints/_768up.scss */
.col.gridLogo {
  margin: 0px;
}

/* line 57, ../scss/breakpoints/_768up.scss */
.mobDisplay {
  display: none;
}

/* line 58, ../scss/breakpoints/_768up.scss */
.deskDisplay {
  display: block;
}

/* line 59, ../scss/breakpoints/_768up.scss */
.home .header {
  position: absolute;
}

/* line 62, ../scss/breakpoints/_768up.scss */
.header #logo {
  max-width: 100%;
}
/* line 66, ../scss/breakpoints/_768up.scss */
.header #phone {
  font-size: 2.25em;
  line-height: 1.44444em;
}
/* line 70, ../scss/breakpoints/_768up.scss */
.header label[for=toggle-navigation], .header input#toggle-navigation[type=checkbox] {
  display: none !important;
}
/* line 74, ../scss/breakpoints/_768up.scss */
.header input#toggle-navigation[type=checkbox] ~ nav {
  display: block !important;
}

/*********************
NAVIGATION STYLES
*********************/
/* line 84, ../scss/breakpoints/_768up.scss */
#navigation {
  background-color: #eeeeee;
}

/* line 88, ../scss/breakpoints/_768up.scss */
.nav.top-nav {
  text-align: right;
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 91, ../scss/breakpoints/_768up.scss */
.nav.top-nav ul {
  margin: 0;
}
/* line 95, ../scss/breakpoints/_768up.scss */
.nav.top-nav li {
  display: inline-block;
  position: relative;
  /*
  plan your menus and drop-downs wisely.
  */
  /* showing sub-menus */
}
/* line 99, ../scss/breakpoints/_768up.scss */
.nav.top-nav li a {
  font-size: 15px;
  padding: 0 2px;
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}
/* line 116, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu,
.nav.top-nav li ul.children {
  position: absolute;
  visibility: hidden;
  z-index: 3;
  text-align: left;
  background: none repeat scroll 0 0 rgba(10, 52, 73, 0.8);
  /* highlight sub-menu current page */
}
/* line 123, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li,
.nav.top-nav li ul.children li {
  margin-top: 10px;
  /*
  if you need to go deeper, go nuts
  just remember deeper menus suck
  for usability. k, bai.
  */
}
/* line 125, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li a,
.nav.top-nav li ul.children li a {
  margin: 0;
  padding-left: 0.8125em;
  display: block;
}
/* line 149, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li ul,
.nav.top-nav li ul.children li ul {
  top: 0;
  left: 100%;
}
/* line 164, ../scss/breakpoints/_768up.scss */
.nav.top-nav li:hover > ul {
  top: auto;
  visibility: visible;
}
/* line 175, ../scss/breakpoints/_768up.scss */
.nav.top-nav li.current-menu-item a,
.nav.top-nav li.current_page_item a,
.nav.top-nav li.current_page_ancestor a {
  text-decoration: underline;
}

/* end .nav */
/* line 183, ../scss/breakpoints/_768up.scss */
#content {
  padding: 30px;
}

/* line 184, ../scss/breakpoints/_768up.scss */
#home-data {
  text-align: left;
}
/* line 186, ../scss/breakpoints/_768up.scss */
#home-data a.button {
  float: right;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  /* Safari and Chrome, if Chrome rule needed */
  /* line 190, ../scss/breakpoints/_768up.scss */
  .someClass {
    color: #c00;
  }

  /* Safari 5+ ONLY */
  /* line 194, ../scss/breakpoints/_768up.scss */
  ::i-block-chrome, #home-services .service {
    float: left;
  }

  /* line 197, ../scss/breakpoints/_768up.scss */
  ::i-block-chrome, #home-data {
    float: left;
  }
}
/* line 201, ../scss/breakpoints/_768up.scss */
#data-map h4, #home-brands h4 {
  text-align: left;
}

/* line 205, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption {
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
/* line 212, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption .wrap {
  height: 100%;
}
/* line 215, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption .sliderOuter {
  display: table;
  width: 100%;
  height: 100%;
}
/* line 216, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption .figcaption-content {
  display: table-cell;
  vertical-align: middle;
  padding-left: 50px;
  padding-top: 0;
}
/* line 221, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption .figcaption-content .figcaption-link {
  display: table-cell;
  text-align: left;
  vertical-align: bottom;
  width: 35%;
  padding-left: 20px;
}
/* line 228, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption .figcaption-content .figcaption-data {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
  border-radius: 10px;
  display: table-cell;
  padding: 16px 15px;
  vertical-align: bottom;
  width: 20%;
}
/* line 236, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption .figcaption-content .figcaption-title {
  margin-bottom: 10px;
  color: #F05422;
  font-size: 22px;
  font-family: "OpenSansBold";
}
/* line 242, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption .figcaption-content .figcaption-excerpt {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: normal;
}
/* line 247, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption .figcaption-content .button {
  font-size: 18px;
}
/* line 252, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .flex-direction-nav a.flex-prev {
  left: 2.5%;
}
/* line 253, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .flex-direction-nav a.flex-next {
  right: 2.5%;
}

/* line 257, ../scss/breakpoints/_768up.scss */
#home-services .service {
  border-bottom: 3px solid #eeeeee;
  box-shadow: 0 1px 0 #B7B7B7;
  padding-bottom: 20px;
  background: url(../images/BorderVertical.png) no-repeat right 66px;
}
/* line 263, ../scss/breakpoints/_768up.scss */
#home-services .service .figcaption h3 {
  font-size: 20px;
  font-family: "OpenSansSemibold";
  color: #F05422;
  text-transform: uppercase;
}
/* line 270, ../scss/breakpoints/_768up.scss */
#home-services .service .figcaption .button {
  float: right;
  font-size: 14px;
}
/* line 274, ../scss/breakpoints/_768up.scss */
#home-services .service .figcaption p {
  min-height: 55px;
  max-height: 55px;
}
/* line 282, ../scss/breakpoints/_768up.scss */
#home-services .service:nth-child(3n+3) {
  background: none !important;
}
/* line 283, ../scss/breakpoints/_768up.scss */
#home-services .service:nth-child(n+4) {
  padding-bottom: 0;
  box-shadow: none;
  border: none;
}

/* line 289, ../scss/breakpoints/_768up.scss */
.drillImg, .stickform {
  display: block;
}

/*********************
SIDEBARS & ASIDES
*********************/
/* line 294, ../scss/breakpoints/_768up.scss */
.sidebar {
  display: block;
}

/* line 298, ../scss/breakpoints/_768up.scss */
.widgettitle {
  display: block;
  font-weight: 700;
}

/* line 303, ../scss/breakpoints/_768up.scss */
.widget {
  margin-bottom: 1.625em;
}
/* line 306, ../scss/breakpoints/_768up.scss */
.widget:last-child {
  margin: 0;
}
/* line 310, ../scss/breakpoints/_768up.scss */
.widget ul {
  margin: 0;
}

/* links widget */
/* meta widget */
/* pages widget */
/* recent-posts widget */
/* archives widget */
/* tag-cloud widget */
/* calendar widget */
/* category widget */
/* recent-comments widget */
/* search widget */
/* text widget */
/* line 408, ../scss/breakpoints/_768up.scss */
.no-widgets {
  background-color: #fff;
  margin-bottom: 1.5625em;
  padding: 1.5625em 1.625em 0 1.625em;
  border: 1px solid #eeeeee;
  text-align: center;
}

/*********************
FOOTER STYLES
*********************/
/* line 420, ../scss/breakpoints/_768up.scss */
.footer .text-pos {
  text-align: right;
}
/* line 421, ../scss/breakpoints/_768up.scss */
.footer .contactText {
  text-align: left;
}

/* line 423, ../scss/breakpoints/_768up.scss */
#copyright {
  text-align: left;
}

/*
you'll probably need to do quite a bit
of overriding here if you styled them for
mobile. Make sure to double check these!
*/
/* line 439, ../scss/breakpoints/_768up.scss */
.footer-links ul li {
  /*
  be careful with the depth of your menus.
  it's very rare to have multi-depth menus in
  the footer.
  */
}

/* end .footer-links */
/* line 452, ../scss/breakpoints/_768up.scss */
.footer .footer-nav ul li {
  display: inline-block;
}

/*********************
HOME PAGE STYLES
*********************/
/* line 457, ../scss/breakpoints/_768up.scss */
.entry-content div#args_equipment_page {
  padding-bottom: 0px;
}

/* line 463, ../scss/breakpoints/_768up.scss */
.single-custom_type #main .alignnone {
  float: left;
  margin: 0 3% 25px 0;
  max-height: 270px;
  width: 30%;
}

/* line 471, ../scss/breakpoints/_768up.scss */
#contact-form-float {
  position: fixed;
  z-index: 3;
  top: 15%;
  width: 500px;
  border-width: 0em;
  border-style: solid;
  padding: 0.8125em;
  -moz-box-shadow: #eeeeee 0px 0px 0px 1px;
  -webkit-box-shadow: #eeeeee 0px 0px 0px 1px;
  box-shadow: #eeeeee 0px 0px 0px 1px;
  background-color: #fff;
}
/* line 480, ../scss/breakpoints/_768up.scss */
#contact-form-float .contact-form-float-toggle {
  display: block;
  position: absolute;
  z-index: 11;
  left: 0;
  top: 0;
  margin: 0;
  font-size: 1.5em;
  line-height: 1.625em;
  line-height: 1;
  border-width: 0em;
  border-style: solid;
  padding: 0.8125em;
  border: none;
  outline: none;
  background-color: #0095dd;
  color: #fff;
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -o-transform-origin: 0% 0%;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -moz-transition: background-color 0.14s ease-in-out;
  -o-transition: background-color 0.14s ease-in-out;
  -webkit-transition: background-color 0.14s ease-in-out;
  transition: background-color 0.14s ease-in-out;
}
/* line 511, ../scss/breakpoints/_768up.scss */
#contact-form-float .wpcf7-submit {
  margin: 0;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop.

******************************************************************/
/* line 12, ../scss/breakpoints/_1030up.scss */
.nav.top-nav {
  text-align: right;
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 15, ../scss/breakpoints/_1030up.scss */
.nav.top-nav ul {
  margin: 0;
}
/* line 19, ../scss/breakpoints/_1030up.scss */
.nav.top-nav li {
  display: inline-block;
  position: relative;
  /*
  plan your menus and drop-downs wisely.
  */
  /* showing sub-menus */
}
/* line 23, ../scss/breakpoints/_1030up.scss */
.nav.top-nav li a {
  display: block;
  text-decoration: none;
  padding: 0.40625em;
  color: #fff;
  background: none;
  text-transform: uppercase;
  font-size: 18px;
  line-height: normal;
  /*
  remember this is for mobile ONLY, so there's no need
  to even declare hover styles here, you can do it in
  the style.scss file where it's relevant. We want to
  keep this file as small as possible!
  */
}
/* line 38, ../scss/breakpoints/_1030up.scss */
.nav.top-nav li a:hover, .nav.top-nav li a:focus {
  text-decoration: underline;
}
/* line 49, ../scss/breakpoints/_1030up.scss */
.nav.top-nav li ul.sub-menu,
.nav.top-nav li ul.children {
  position: absolute;
  visibility: hidden;
  z-index: 3;
  text-align: left;
  /* highlight sub-menu current page */
}
/* line 56, ../scss/breakpoints/_1030up.scss */
.nav.top-nav li ul.sub-menu li,
.nav.top-nav li ul.children li {
  /*
  if you need to go deeper, go nuts
  just remember deeper menus suck
  for usability. k, bai.
  */
}
/* line 58, ../scss/breakpoints/_1030up.scss */
.nav.top-nav li ul.sub-menu li a,
.nav.top-nav li ul.children li a {
  margin: 0;
  padding-left: 0.8125em;
  display: block;
}
/* line 82, ../scss/breakpoints/_1030up.scss */
.nav.top-nav li ul.sub-menu li ul,
.nav.top-nav li ul.children li ul {
  top: 0;
  left: 100%;
}
/* line 97, ../scss/breakpoints/_1030up.scss */
.nav.top-nav li:hover > ul {
  top: auto;
  visibility: visible;
}
/* line 108, ../scss/breakpoints/_1030up.scss */
.nav.top-nav li.current-menu-item a,
.nav.top-nav li.current_page_item a,
.nav.top-nav li.current_page_ancestor a {
  text-decoration: underline;
}

/* end .nav */
/* line 114, ../scss/breakpoints/_1030up.scss */
.header #inner-header .col.gridLogo {
  width: auto;
  float: none;
}

/* line 118, ../scss/breakpoints/_1030up.scss */
#home-services .service .figcaption h3 {
  font-size: 25px;
  font-family: "OpenSansSemibold";
  color: #F05422;
  text-transform: uppercase;
}
/* line 125, ../scss/breakpoints/_1030up.scss */
#home-services .service .figcaption a.button {
  font-size: 18px;
}

/* line 131, ../scss/breakpoints/_1030up.scss */
#equipment-slider .eqpContent {
  float: right;
  width: 58%;
  padding-right: 45px;
}
/* line 135, ../scss/breakpoints/_1030up.scss */
#equipment-slider .eqpContent h2 {
  margin: 0 0 10px;
  color: #F6966B;
  font-family: "OpenSansSemibold";
  font-size: 22px;
}
/* line 136, ../scss/breakpoints/_1030up.scss */
#equipment-slider .eqpContent span {
  font-family: "OpenSansSemibold";
  font-size: 18px;
  color: #E7E6E8;
}
/* line 138, ../scss/breakpoints/_1030up.scss */
#equipment-slider .eqpImg {
  width: 38%;
}
/* line 140, ../scss/breakpoints/_1030up.scss */
#equipment-slider .eqpImg img {
  height: auto;
  width: auto;
  max-width: 100%;
}
/* line 142, ../scss/breakpoints/_1030up.scss */
#equipment-slider .whitebtn {
  font-size: 16px;
}

/* line 150, ../scss/breakpoints/_1030up.scss */
#home-slider .flexslider .figcaption-link .button {
  font-size: 18px !important;
}
/* line 153, ../scss/breakpoints/_1030up.scss */
#home-slider .flexslider .flex-direction-nav a.flex-prev {
  left: 7.5%;
}
/* line 154, ../scss/breakpoints/_1030up.scss */
#home-slider .flexslider .flex-direction-nav a.flex-next {
  right: 7.5%;
}

/*
you can call the larger styles if you want, but there's really no need
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
